/**
* стили для js плагинов из common_js
**/

/* form */
.form-errorMsg {
    font-size: 12px; 
    font-weight:normal; 
    color: white; /*#C0000D;*/
    position:absolute;
    background-color: black;
    display: block;
    width:auto;
    max-width: 250px;    
    min-width: 90px;
    border-radius: 2px;
    padding:3px;
    z-index: 1003;
    -moz-box-shadow: 1px 1px 5px #444;
    -webkit-box-shadow: 1px 1px 5px #444;
    box-shadow: 1px 1px 5px #444;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
}
.form-errorMsg span {display: inline;}
.form-errorMsg .form-ArrowLeft {
    width: 0; 
    height:0; 
    border-top:   4px solid transparent;
    border-bottom:4px solid transparent; 	
    border-right: 5px solid black; 
    position: absolute;
    left: -4px;
    top:  25%;
}
.form-errorMsg .form-ArroBottom {
    width: 0; 
    height:0; 
    border-top:  4px solid black;
    border-left: 4px solid transparent; 	
    border-right:4px solid transparent; 
    position: absolute;
    left: 10%;
    bottom:-4px;
}
.form-errorMsg .form-ArroTop {
    width: 0; 
    height:0; 
    border-bottom:  4px solid black;
    border-left: 4px solid transparent; 	
    border-right:4px solid transparent; 
    position: absolute;
    left: 10%;
    top:-4px;
}

input.error, select.error {border-color:#d9534f; color:#d9534f;}
/* \form */


/* month picker */
.monthPicker  {
	top:0;
	left:0;
	position:absolute;
	width:200px;
	height:150px;
	background-color:white;
	border:1px solid #c3c3c3;
	-moz-box-shadow: 3px 3px 4px #444;
	-webkit-box-shadow: 3px 3px 4px #444;
	box-shadow: 3px 3px 4px #444;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');
}
.mp_hidden {display:none;}
.mp_hdr {padding:8px 10px; background-color:white; border-bottom:1px solid #784A1E; font-size: 18px;}
.mp_prevYear, .mp_nextYear {
    float: left;
    font-weight: bold;
    width: 10px;
    cursor:pointer;
}
.mp_nextYear {float:right;}
.mp_prevYear:hover, .mp_nextYear :hover  {}
.mp_year{float:left; width:130px; text-align:center; text-decoration:underline;}
.mp_clear{clear:both}
.mp_monthes{padding:10px; text-align:center; }
.mp_monthes table {width:100%;}
.mp_monthes tr td {padding:2px;}
.mp_monthes tr td.mp_activeMonth {font-weight:bold;}
.mp_monthes tr td.mp_disable {text-decoration: none;color:#c3c3c3;}
.mp_monthes tr td div {border-bottom:1px solid #784A1E; cursor:pointer; font-size:12px;}
.mp_monthes tr td.mp_disable div {border-bottom:0;}
.mp_ico {
    padding: 5px;    
    background-repeat:  no-repeat;  
    background-image: url("/css/img/icons.png");
    background-position: -21px 0;
    background-repeat: no-repeat;
}
/*\ month picker */

/* intfiled */
.intf-minus, .intf-plus {cursor: pointer;}
/* \intfiled */
